Data For hisptz/integration-app

Only showing last 50 predictions


# Title Body Link Prediction Confidence Labeled?
41 WS-2020-0005 (High) detected in tree-kill-1.2.1.tgz ## WS-2020-0005 - High Severity Vulnerability <details><summary><img... bug 0.98 True None None
39 CVE-2015-9521 (Medium) detected in multiple libraries ## CVE-2015-9521 - Medium Severity Vulnerability <details><summary><img... bug 0.8 True None None
38 WS-2019-0369 (Medium) detected in handlebars-4.2.0.tgz ## WS-2019-0369 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
37 WS-2019-0368 (Low) detected in handlebars-4.2.0.tgz ## WS-2019-0368 - Low Severity Vulnerability <details><summary><img... bug 0.96 True None None
36 CVE-2019-20149 (Medium) detected in multiple libraries ## CVE-2019-20149 - Medium Severity Vulnerability <details><summary><img... bug 0.89 True None None
35 An in-range update of karma-jasmine-html-reporter is breaking the build 🚨 ## The devDependency... bug 0.65 True None None
34 CVE-2019-19919 (High) detected in handlebars-4.2.0.tgz ## CVE-2019-19919 - High Severity Vulnerability <details><summary><img... bug 0.92 True None None
31 WS-2019-0333 (Medium) detected in handlebars-4.2.0.tgz ## WS-2019-0333 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
30 WS-2019-0332 (Medium) detected in handlebars-4.2.0.tgz ## WS-2019-0332 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
29 WS-2019-0331 (Medium) detected in handlebars-4.2.0.tgz ## WS-2019-0331 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
28 CVE-2019-16769 (Medium) detected in serialize-javascript-1.9.1.tgz ## CVE-2019-16769 - Medium Severity Vulnerability <details><summary><img... bug 0.87 True None None
27 WS-2019-0310 (Medium) detected in https-proxy-agent-2.2.1.tgz ## WS-2019-0310 - Medium Severity Vulnerability <details><summary><img... bug 0.91 True None None
26 WS-2019-0318 (Medium) detected in handlebars-4.2.0.tgz ## WS-2019-0318 - Medium Severity Vulnerability <details><summary><img... bug 0.97 True None None
25 An in-range update of bootstrap is breaking the build 🚨 ## The dependency [bootstrap](https://github.com/twbs/bootstrap) was updated from `4.3.1` to... bug 0.92 True None None
24 An in-range update of @iapps/ngx-dhis2-http-client is breaking the build 🚨 ## The dependency... bug 0.69 True None None
23 An in-range update of husky is breaking the build 🚨 ## The devDependency [husky](https://github.com/typicode/husky) was updated from `3.0.9` to... bug 0.84 True None None
22 An in-range update of ngx-monaco-editor is breaking the build 🚨 ## The dependency [ngx-monaco-editor](https://github.com/atularen/ngx-monaco-editor) was... bug 0.89 True None None
21 An in-range update of @angular-devkit/build-angular is breaking the build 🚨 ## The devDependency [@angular-devkit/build-angular](https://github.com/angular/angular-cli)... bug 0.58 True None None
20 An in-range update of @angular/pwa is breaking the build 🚨 ## The dependency [@angular/pwa](https://github.com/angular/angular-cli) was updated from... bug 0.92 True None None
19 An in-range update of @angular/cli is breaking the build 🚨 ## The devDependency [@angular/cli](https://github.com/angular/angular-cli) was updated from... bug 0.86 True None None
17 An in-range update of @ngrx/store is breaking the build 🚨 ## The dependency [@ngrx/store](https://github.com/ngrx/platform) was updated from `8.4.0` to... bug 0.91 True None None
16 An in-range update of @ngrx/router-store is breaking the build 🚨 ## The dependency [@ngrx/router-store](https://github.com/ngrx/platform) was updated from... bug 0.89 True None None
15 An in-range update of @ngrx/schematics is breaking the build 🚨 ## The devDependency [@ngrx/schematics](https://github.com/ngrx/platform) was updated from... bug 0.87 True None None
14 An in-range update of @ngrx/entity is breaking the build 🚨 ## The dependency [@ngrx/entity](https://github.com/ngrx/platform) was updated from `8.4.0` to... bug 0.93 True None None
13 An in-range update of @ngrx/effects is breaking the build 🚨 ## The dependency [@ngrx/effects](https://github.com/ngrx/platform) was updated from `8.4.0` to... bug 0.92 True None None
12 An in-range update of core-js is breaking the build 🚨 ## The dependency [core-js](https://github.com/zloirock/core-js) was updated from `3.3.6` to... bug 0.91 True None None
11 An in-range update of @types/jasmine is breaking the build 🚨 ## The devDependency [@types/jasmine](https://github.com/DefinitelyTyped/DefinitelyTyped) was... bug 0.84 True None None
10 An in-range update of @types/node is breaking the build 🚨 ## The devDependency [@types/node](https://github.com/DefinitelyTyped/DefinitelyTyped) was... bug 0.83 True None None
8 WS-2019-0291 (High) detected in handlebars-4.2.0.tgz ## WS-2019-0291 - High Severity Vulnerability <details><summary><img... bug 0.97 True None None
7 WS-2019-0043 (Medium) detected in dot-1.1.2.tgz ## WS-2019-0043 - Medium Severity Vulnerability <details><summary><img... bug 0.91 True None None
6 CVE-2012-6708 (Medium) detected in jquery-1.4.4.min.js, jquery-1.7.1.min.js ## CVE-2012-6708 - Medium Severity Vulnerability <details><summary><img... bug 0.88 True None None
5 CVE-2011-4969 (Medium) detected in jquery-1.4.4.min.js ## CVE-2011-4969 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
4 WS-2016-0090 (Medium) detected in multiple libraries ## WS-2016-0090 - Medium Severity Vulnerability <details><summary><img... bug 0.9 True None None
3 CVE-2019-11358 (Medium) detected in jquery-1.11.1.js ## CVE-2019-11358 - Medium Severity Vulnerability <details><summary><img... bug 0.86 True None None
2 CVE-2015-9251 (Medium) detected in multiple libraries ## CVE-2015-9251 - Medium Severity Vulnerability <details><summary><img... bug 0.8 True None None